查看内容

Magento2.3/2.2/2.1存在部分WINDOWS主机 全新安装后报错

2019-3-31 19:12| 发布者: lutish| 查看: 324| 评论: 0

magento2.3/2.2/2.1存在部分WINDOWS主机 全新安装后报错
提示:page/js/require_js.phtml' in module: '' block's name: 'require.js'
修改以下位置文件
vendor\Magento\Framework\View\Element\Template\File\Validator.php
2.3.1位置为lib\internal\Magento\Framework\View\Element\Template\File\

Validator.php

找到下面的这一些并修改

改以下位置文件

$realPath = $this->fileDriver->getRealPath($path);

修改为

$realPath = str_replace('\\', '/', $this->fileDriver->getRealPath($path));
返回顶部